body {
	background-color: #ffffff;
	margin:0; padding:0
}


a:link { color: #1170C6; TEXT-DECORATION: none}
a:visited { color: #C978A3; TEXT-DECORATION: none}
a:hover { color: #1170C6; TEXT-DECORATION: underline}
a:active { color: #1170C6; TEXT-DECORATION: underline}

.lc {
	FONT-SIZE: 11px;
	color: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.lc a:link,
.lc a:visited,
.lc a:hover,
.lc a:active { color: #ffffff;}

.tr {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.tr a:link { color: #ffffff;}
.tr a:visited { color: #ffffff;}
.tr a:hover { color: #ffffcc;}
.tr a:active { color: #ffffcc;}

.rc {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.rc a:link { color: #003366;}
.rc a:visited { color: #C978A3;}
.rc a:hover { color: #003366;}
.rc a:active { color: #003366;}

.cap {
	FONT-size: 12px;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	TEXT-ALIGN: center;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.cap a:link,
.cap a:visited,
.cap a:hover,
.cap a:active { color: #ffffff;}

.do {
	FONT-size: 14px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.do a:link,
.do a:visited,
.do a:hover,
.do a:active { color: #ffffce;}

.bottom a:link,
.bottom a:visited,
.bottom a:hover,
.bottom a:active { color: #bfbfbf; TEXT-DECORATION: none;}





.text {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: justify; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.uz {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: justify; FONT-FAMILY: Timesuz, Tahoma, Arial, sans-serif
}
.textokonh {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.copyright {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.kursired {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.kursiblue {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.linksmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none
		}

.linkmed {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none
		}

.date {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none
		}

.zagmain {
	FONT-SIZE: 15px; COLOR: #000093; FONT-FAMILY: Verdana, Times New Roman, Times, serif; TEXT-ALIGN: center
}

.arthead {  FONT-SIZE: 18px; COLOR: #000093; FONT-FAMILY: Times New Roman, Times, serif; TEXT-ALIGN: center
		}

.wordtable {  width: 98%; font-family: Timesuz, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #Ñ0Ñ0Ñ0; text-align: center; background-color: #ffffd7; border-color: #808080; border-width:2; border-style: solid 
		}

.wordth {  font-family: Timesuz, Helvetica, sans-serif; text-decoration: none; color: #818181; text-align: center; background-color: #ffffd7; border-color: #808080; border-width:1; border-style: solid 
		}
.wordtd {  font-family: Timesuz, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #000093; text-align: left; background-color: #ffffd7; border-color: #808080; border-width:1; border-style: solid
		}

.licensetable {  width: 98%; font-family: Timesuz, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #Ñ0Ñ0Ñ0; text-align: center
		}
.licensetd {  font-family: Timesuz, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000093
		}

table.data {text-indent: 2pt; text-align: justify; width: 100%; cellpadding: 3px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border-collapse: collapse
}

table.data td{border: 1px solid black; border-collapse: collapse; cellpadding: 3px
}

table.data th{border: 1px solid black; border-collapse: collapse; cellpadding: 3px; FONT-SIZE: 10px; text-align: center; font-weight: bold
}

table.data2 {text-indent: 0pt; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border-collapse: collapse
}

table.data3 {text-indent: 2pt; text-align: left; width: 100%; cellpadding: 3px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border-collapse: collapse
}
table.data3 td{border: 1px solid black; border-collapse: collapse; cellpadding: 3px
}
table.data3 th{border: 1px solid black; text-align: center; border-collapse: collapse; cellpadding: 0px
}

table.data4 {text-indent: 0pt; text-align: left; width: 100%; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border-collapse: collapse
}
table.data4 td{border: 1px solid black; border-collapse: collapse; cellpadding: 0px
}
table.data4 th{border: 1px solid black; text-align: center; border-collapse: collapse; cellpadding: 0px
}

table.datacenter {text-indent: 2pt; text-align: center; width: 100%; cellpadding: 3px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border-collapse: collapse
}
table.datacenter td{border: 1px solid black; border-collapse: collapse; cellpadding: 3px
}
table.datacenter th{border: 1px solid black; border-collapse: collapse; cellpadding: 3px; text-align: center; font-weight: bold
}


.maqol { FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Arial, Helvetica, sans-serif;
}

table.maqol {text-indent: 0pt; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Arial, Helvetica, sans-serif; width: 100%; height: 100%, valign: top;
}

table.maqol td{padding: 6px }

.zagmaqol {
	FONT-SIZE: 15px; COLOR: #000093; FONT-FAMILY: Times New Roman, Times, serif; TEXT-ALIGN: center
}

.maqoltext { FONT-SIZE: 14px; COLOR: #530053; FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman, Arial, Helvetica, sans-serif;
}


a.rc { color: #000000; TEXT-DECORATION: none;}
a.cont { color: #bfbfbf; TEXT-DECORATION: none;}

.orphus { font-size: 11px; color: #646464}


.con {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.con a:link { color: #000000;}
.con a:visited { color: #000000;}
.con a:hover { color: #000000;}
.con a:active { color: #000000;}

a.con { color: #000000; TEXT-DECORATION: none;}


 .block_links * {
    background:transparent none repeat scroll 0 0;
    border:medium none;
    clear:none;
    clip:rect(auto, auto, auto, auto);
    font-size:100%;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    height:auto;
    letter-spacing:normal;
    line-height:normal;
    margin:0;
    overflow:visible;
    padding:0;
    position:static;
    text-align:left;
    text-decoration:none;
    text-indent:0;
    text-transform:none;
    vertical-align:baseline;
    visibility:visible;
    white-space:normal;
    width:auto;
    word-spacing:normal;
    z-index:auto;
    cursor: pointer;
}
.block_links li {
    display:list-item;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    display: inline;
}
.block_links li DIV {
    padding:0.5em;
}

.block_links DIV, .block_links TABLE {
    padding: 5px;
}

.block_links {
    width: 190px;
    font-family: Verdana;
    font-size: 8px;
    border: 1px solid #DDDDDD;
    background-color: #6699cc;
    padding:5px;
    position: relative;
    display:block;
    
}
.block_links_icnt, .block_links_icnt * {
	text-align: left;
}

.block_links_text, .block_links_text A, .block_links_text A:hover {
    color: #000000;
    font-size: 8px;
}
.block_links_url {
    color: #006600;
    font-size: 8px;
}
.block_links_header, .block_links_header A {
    color: #000066;
    font-size: 8px;
    font-weight: bold;
    text-decoration: underline;
}
.block_links_sign {
    color: #999999;
    font-size: 8px;
    text-align: left;
}

.block_links_clear {
    clear:both;
}

.block_links TABLE {
    width: 100%;
    border: 0px;
}